fse1.vo

## Class PrestazioneInConsulenza

- java.lang.Object
- - fse1.vo.PrestazioneInConsulenza

-     public class PrestazioneInConsulenza
      extends java.lang.Object

  Prestazione effettuata in consulenza.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PrestazioneInConsulenza()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodicePrestazioneInConsulenza()`
    `java.lang.String` | `getDescrizionePrestazioneInConsulenza()`
    `java.lang.String` | `getNumeroSedutePrestazioneInConsulenza()`
    `void` | `setCodicePrestazioneInConsulenza(java.lang.String codicePrestazioneInConsulenza)`
    `void` | `setDescrizionePrestazioneInConsulenza(java.lang.String descrizionePrestazioneInConsulenza)`
    `void` | `setNumeroSedutePrestazioneInConsulenza(java.lang.String numeroSedutePrestazioneInConsulenza)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PrestazioneInConsulenza

          public PrestazioneInConsulenza()

  - ### Method Detail

    - #### getCodicePrestazioneInConsulenza

          public java.lang.String getCodicePrestazioneInConsulenza()

    - #### setCodicePrestazioneInConsulenza

          public void setCodicePrestazioneInConsulenza(java.lang.String codicePrestazioneInConsulenza)

    - #### getDescrizionePrestazioneInConsulenza

          public java.lang.String getDescrizionePrestazioneInConsulenza()

    - #### setDescrizionePrestazioneInConsulenza

          public void setDescrizionePrestazioneInConsulenza(java.lang.String descrizionePrestazioneInConsulenza)

    - #### getNumeroSedutePrestazioneInConsulenza

          public java.lang.String getNumeroSedutePrestazioneInConsulenza()

    - #### setNumeroSedutePrestazioneInConsulenza

          public void setNumeroSedutePrestazioneInConsulenza(java.lang.String numeroSedutePrestazioneInConsulenza)